@import 'https://fonts.googleapis.com/css?family=Lato|Poppins&amp;display=swap';

@import 'https://fonts.googleapis.com/css?family=Poppins:700&amp;display=swap';



* {

    margin: 0;

    padding: 0;

    border: 0;

    outline: 0;

    font-size: 100%;

    background: 0 0;

    box-sizing: border-box

}



ol,

ul {

    list-style: none

}



:focus {

    outline: 0

}



.clear {

    clear: both;

    line-height: 0;

    font-size: 0

}



.clearfix:after {

    clear: both;

    content: '.';

    display: block;

    visibility: hidden;

    height: 0

}



.clearfix:after .test {

    color: red

}



.clearfix {

    display: inline-block

}



* html .clearfix {

    height: 1%

}



.clearfix {

    display: block

}



header,

nav,

section,

article,

aside,

footer {

    display: block

}



* {

    margin: 0;

    padding: 0

}



body {

    margin: 0;

    padding: 0;

    font-size: 15px;

    font-family: lato, sans-serif;

    overflow-x: hidden

}



.preloader {

    background-color: #f9b522;

    height: 100%;

    left: 0;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 9999999

}



.preloader .spinner {

    width: 60px;

    height: 60px;

    position: absolute;

    top: 50%;

    left: 50%;

    margin-top: -30px;

    margin-left: -30px;

    background-color: #242c33;

    border-radius: 100%;

    -webkit-animation: sk-scaleout 1s infinite ease-in-out;

    animation: sk-scaleout 1s infinite ease-in-out

}



@-webkit-keyframes sk-scaleout {

    0% {

        -webkit-transform: scale(0)

    }



    100% {

        -webkit-transform: scale(1);

        opacity: 0

    }

}



@keyframes sk-scaleout {

    0% {

        -webkit-transform: scale(0);

        transform: scale(0)

    }



    100% {

        -webkit-transform: scale(1);

        transform: scale(1);

        opacity: 0

    }

}



#preloader {

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background: #fff;

    z-index: 999999

}



#status {

    position: fixed;

    content: '';

    display: block;

    top: 25%;

    left: 0;

    right: 0;

    width: 300px;

    height: 300px;

    margin: 0 auto;

    background: url(../images/loader.gif);

    background-size: cover;

    background-position: center;

    opacity: 1;

    visibility: visible;

    -webkit-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    z-index: 9999999999

}



h1,

h2,

h3,

h4,

h5,

h6 {

    font-weight: 700;

    color: #343a40;

    font-family: poppins, sans-serif;

    margin: 0 0 15px;

    line-height: 1.4;

    text-transform: uppercase

}



h1 {

    font-size: 48px

}



h2 {

    font-size: 36px

}



h3 {

    font-size: 26px

}



h4 {

    font-size: 20px

}



h5 {

    font-size: 15px

}



h6 {

    font-size: 13px

}



@media(max-width:991px) {

    h2 {

        font-size: 28px

    }

}



@media(max-width:735px) {

    h2 {

        font-size: 24px

    }



    h3 {

        font-size: 18px

    }

}



@media(max-width:360px) {

    h2 {

        font-size: 21px

    }

}



hr {

    border: .5px solid #444

}



p {

    font-size: 16px;

    line-height: 1.5;

    color: #666;

    margin-bottom: 15px

}



ul {

    margin: 0;

    padding: 0

}



ul li {

    font-size: 16px;

    margin-bottom: 10px;

    line-height: 1.5;

    color: #343a40;

    position: relative;

    padding: 0

}



ol {

    margin: 0;

    counter-reset: i;

    position: relative

}



ol li {

    font-size: 16px;

    margin-bottom: 10px;

    line-height: 1.5;

    color: #181d31;

    padding-left: 0;

    position: relative

}



a {

    color: #dd0505;

    text-decoration: none;

    transition: all ease-in-out .4s

}



a:hover,

a:focus {

    text-decoration: none !important;

    color: #eb1e1e;

    transition: all .4s ease

}



input[type=text],

input[type=email],

input[type=number],

input[type=search],

input[type=password],

input[type=tel],

input[type=date],

input[type=time],

textarea,

select {

    font-size: 14px;

    font-weight: 300;

    background-color: #fff;

    border: 1px solid #eee;

    border-radius: 0;

    padding: 10px 20px;

    width: 100%;

    color: #444;

    margin-bottom: 15px;

    font-family: lato, sans-serif;

    height: 42px;

    box-shadow: none;

    margin-bottom: 0;

    width: 100%

}



input[type=text]:focus,

input[type=email]:focus,

input[type=number]:focus,

input[type=search]:focus,

input[type=password]:focus,

input[type=tel]:focus,

input[type=date]:focus,

textarea:focus,

select:focus {

    border-color: #ffac00;

    transition: all .5s ease

}



.input-group .form-control {

    border-radius: 0

}



select {

    padding: 10px 20px;

    border-radius: 0;

    width: 100%

}



select option {

    color: #444

}



textarea {

    border-radius: 0;

    resize: vertical;

    height: 120px

}



label {

    display: inline-block;

    color: #666;

    margin-bottom: 8px;

    font-weight: 400;

    font-size: 15px

}



img {

    max-width: 100%

}



blockquote {

    font-size: 14px;

    font-weight: 300;

    background-color: #eb1e1e;

    margin-bottom: 15px;

    border: none;

    padding: 30px 70px;

    line-height: 24px;

    color: #fff;

    margin: 20px 0;

    font-style: italic;

    position: relative

}



blockquote:after {

    content: '';

    position: absolute;

    height: 60%;

    width: 2px;

    background: #fff;

    top: 20%;

    left: 35px

}



blockquote p {

    color: #fff;

    margin: 0

}



blockquote:before {

    content: '\f10d';

    font-family: fontawesome;

    font-size: 45px;

    position: absolute;

    bottom: 26px;

    right: 20px;

    color: #fff;

    transform: rotate(180deg)

}



blockquote span {

    position: relative;

    padding-left: 20px

}



blockquote span:before {

    content: '';

    width: 12px;

    height: 1px;

    background: #ffac00;

    position: absolute;

    left: 0;

    top: 50%;

    margin-top: -2px

}



i {

    padding-right: 3px

}



span {

    color: #e90606

}



.btn-default,

.btn-default:hover,

.btn-default.active.focus,

.btn-default.active:focus,

.btn-default.active:hover,

.btn-default:active.focus,

.btn-default:active:focus,

.btn-default:active:hover,

.open>.dropdown-toggle.btn-default.focus,

.open>.dropdown-toggle.btn-default:focus,

.open>.dropdown-toggle.btn-default:hover,

.btn-default.active,

.btn-default:active,

.open>.dropdown-toggle.btn-default {

    background: 0 0;

    border: none;

    box-shadow: none

}



.bootstrap-select .dropdown-menu li {

    padding: 0;

    width: 100%

}



.dropdown.bootstrap-select.bs3 {

    font-size: 16px;

    width: auto;

    background: 0 0;

    border: none;

    padding: 0;

    width: auto

}



.dropdown.bootstrap-select.bs3:focus {

    border: transparent

}



.mar-0 {

    margin: 0 !important

}



.mar-top-0 {

    margin-top: 0 !important

}



.mar-top-5 {

    margin-top: 5px !important

}



.mar-top-10 {

    margin-top: 10px !important

}



.mar-top-15 {

    margin-top: 15px !important

}



.mar-top-20 {

    margin-top: 20px !important

}



.mar-top-25 {

    margin-top: 25px !important

}



.mar-top-30 {

    margin-top: 30px !important

}



.mar-top-35 {

    margin-top: 35px !important

}



.mar-top-40 {

    margin-top: 40px !important

}



.mar-top-50 {

    margin-top: 50px !important

}



.mar-top-60 {

    margin-top: 60px !important

}



.mar-top-70 {

    margin-top: 70px !important

}



.mar-bottom-0 {

    margin-bottom: 0 !important

}



.mar-bottom-5 {

    margin-bottom: 5px !important

}



.mar-bottom-10 {

    margin-bottom: 10px !important

}



.mar-bottom-15 {

    margin-bottom: 15px !important

}



.mar-bottom-20 {

    margin-bottom: 20px !important

}



.mar-bottom-25 {

    margin-bottom: 25px !important

}



.mar-bottom-30 {

    margin-bottom: 30px !important

}



.mar-bottom-35 {

    margin-bottom: 35px !important

}



.mar-bottom-40 {

    margin-bottom: 40px !important

}



.mar-bottom-50 {

    margin-bottom: 50px !important

}



.mar-bottom-60 {

    margin-bottom: 60px !important

}



.mar-bottom-70 {

    margin-bottom: 70px !important

}



.mar-bottom-80 {

    margin-bottom: 80px !important

}



.mar-left-0 {

    margin-left: 0 !important

}



.mar-left-10 {

    margin-left: 10px !important

}



.mar-left-15 {

    margin-left: 15px !important

}



.mar-left-20 {

    margin-left: 20px !important

}



.mar-left-25 {

    margin-left: 25px !important

}



.mar-left-30 {

    margin-left: 30px !important

}



.mar-left-40 {

    margin-left: 40px !important

}



.mar-left-50 {

    margin-left: 50px !important

}



.mar-right-0 {

    margin-right: 0 !important

}



.mar-right-10 {

    margin-right: 10px !important

}



.mar-right-15 {

    margin-right: 15px !important

}



.mar-right-20 {

    margin-right: 20px !important

}



.mar-right-25 {

    margin-right: 25px !important

}



.mar-right-30 {

    margin-right: 30px !important

}



.mar-right-40 {

    margin-right: 40px !important

}



.mar-right-50 {

    margin-right: 50px !important

}



.pad-0 {

    padding: 0 !important

}



.pad-top-0 {

    padding-top: 0 !important

}



.pad-top-5 {

    padding-top: 5px !important

}



.pad-top-10 {

    padding-top: 10px !important

}



.pad-top-15 {

    padding-top: 15px !important

}



.pad-top-20 {

    padding-top: 20px !important

}



.pad-top-25 {

    padding-top: 25px !important

}



.pad-top-30 {

    padding-top: 30px !important

}



.pad-top-40 {

    padding-top: 40px !important

}



.pad-top-50 {

    padding-top: 50px !important

}



.pad-top-60 {

    padding-top: 60px !important

}



.pad-top-70 {

    padding-top: 70px !important

}



.pad-bottom-0 {

    padding-bottom: 0 !important

}



.pad-bottom-5 {

    padding-bottom: 5px !important

}



.pad-bottom-10 {

    padding-bottom: 10px !important

}



.pad-bottom-15 {

    padding-bottom: 15px !important

}



.pad-bottom-20 {

    padding-bottom: 20px !important

}



.pad-bottom-25 {

    padding-bottom: 25px !important

}



.pad-bottom-30 {

    padding-bottom: 30px !important

}



.pad-bottom-40 {

    padding-bottom: 40px !important

}



.pad-bottom-50 {

    padding-bottom: 50px !important

}



.pad-bottom-60 {

    padding-bottom: 60px !important

}



.pad-bottom-70 {

    padding-bottom: 70px !important

}



.pad-bottom-80 {

    padding-bottom: 80px !important

}



.pad-left-0 {

    padding-left: 0 !important

}



.pad-left-10 {

    padding-left: 10px !important

}



.pad-left-15 {

    padding-left: 15px !important

}



.pad-left-20 {

    padding-left: 20px !important

}



.pad-left-25 {

    padding-left: 25px !important

}



.pad-left-30 {

    padding-left: 30px !important

}



.pad-left-40 {

    padding-left: 40px !important

}



.pad-left-50 {

    padding-left: 50px !important

}



.pad-right-0 {

    padding-right: 0 !important

}



.pad-right-10 {

    padding-right: 10px !important

}



.pad-right-15 {

    padding-right: 15px !important

}



.pad-right-20 {

    padding-right: 20px !important

}



.pad-right-25 {

    padding-right: 25px !important

}



.pad-right-30 {

    padding-right: 30px !important

}



.pad-right-40 {

    padding-right: 40px !important

}



.pad-right-50 {

    padding-right: 50px !important

}



input::-webkit-input-placeholder {

    font-size: 15px

}



input::-moz-placeholder {

    font-size: 15px

}



input:-ms-input-placeholder {

    font-size: 15px

}



input:-moz-placeholder {

    font-size: 15px

}



.table>tbody>tr>td,

.table>tbody>tr>th,

.table>tfoot>tr>td,

.table>tfoot>tr>th,

.table>thead>tr>td,

.table>thead>tr>th {

    padding: 10px

}



.white {

    color: #ffffff !important

}



.line-height {

    line-height: 1.5

}



.text-uppercase {

    text-transform: uppercase

}



.text-capitalize {

    text-transform: capitalize

}



.bold {

    font-weight: 700

}



.display-flex {

    display: flex;

    align-items: center

}



.container {

    position: relative;

    z-index: 1

}



section {

    padding: 89px 0 100px;

    position: relative;

    background: #fff

}



section:nth-child(odd) {

    background: #ffffff

}



section.icon-left:after {

    position: absolute;

    height: 500px;

    width: 100%;

    content: '';

    background: url(../images/bg-icon-1.html) no-repeat;

    background-position: center;

    background-size: contain;

    top: 0;

    left: -45%;

    opacity: .7;

    animation: heartbeat 5s cubic-bezier(.245, .325, .51, 1.305) infinite alternate

}



section.icon-right:after {

    position: absolute;

    height: 400px;

    width: 80%;

    content: '';

    background: url(../images/bg-icon-2.html) no-repeat;

    background-position: center;

    background-size: contain;

    top: 0;

    right: -40%;

    opacity: .4;

    animation: heartbeat 5s cubic-bezier(.245, .325, .51, 1.305) infinite alternate

}



.overlay {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .7)

}



.color-overlay {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: linear-gradient(to right, #1DB9A0 0%, #4d94c4 100%);

    opacity: .4;

    transition: all ease-in-out .5s

}



.section-title {

    text-align: center;

    width: 60%;

    margin: 0 auto 68px;

    position: relative;

    z-index: 1

}



.title-white h2,

.title-white p {

    color: #fff

}



.section-title span {

    color: #eb1e1e

}



.section-btn {

    text-align: center;

    padding-top: 80px

}



@media(max-width:991px) {

    .section-title {

        width: 90%

    }

}



@media(max-width:480px) {

    .section-title {

        width: 100%

    }

}



.pagination-main {

    line-height: .8

}



.pagination {

    margin-top: 0;

    margin-bottom: 0;

    text-align: center;

    display: inline-block

}



.pagination li {

    padding-left: 0;

    padding-bottom: 0;

    margin-bottom: 0;

    float: left

}



.pagination li:before,

.pagination li:after {

    display: none !important

}



.pagination li a {

    margin-right: 9px;

    padding: 5px 10px;

    text-align: center;

    color: #444;

    border-color: #bfbfbf

}



.pagination>li:first-child>a,

.pagination>li:first-child>span,

.pagination>li:last-child>a,

.pagination>li:last-child>span {

    border-radius: 0 !important

}



.pagination li a:hover,

.pagination li a:focus {

    background-color: #eb1e1e;

    color: #fff !important;

    border-color: #eb1e1e

}



.pagination .prev a,

.pagination .next a {

    border-radius: 0

}



.pagination li.active a {

    background: #eb1e1e !important;

    border-color: #eb1e1e !important;

    color: #fff

}



.pagination>li:last-child>a,

.pagination>li:last-child>span {

    margin: 0

}



@media(max-width:567px) {

    .pagination li a {

        height: 30px;

        width: 30px;

        line-height: 28px

    }

}



@media(max-width:359px) {

    .pagination li a {

        height: 28px;

        width: 28px;

        line-height: 28px

    }

}

section.breadcrumb-o{

    background: url(../images/32.jpg) no-repeat;

    background-size: cover;

    background-position: center;

    position: relative;

    text-align: center;

    padding: 160px 0 60px

}

section.breadcrumb-{

    background: url(../images/33.jpg) no-repeat;

    background-size: cover;

    background-position: center;

    position: relative;

    text-align: center;

    padding: 160px 0 60px

}

section.breadcrumb-ou{

    background: url(../images/42.jpg) no-repeat;

    background-size: cover;

    background-position: center;

    position: relative;

    text-align: center;

    padding: 160px 0 60px

}



section.breadcrumb-outer {

    background: url(../images/42.jpg) no-repeat;

    background-size: cover;

    background-position: center;

    position: relative;

    text-align: center;

    padding: 160px 0 60px

}



section.breadcrumb-oute {

    background: url(../images/30.jpg) no-repeat;

    background-size: cover;

    background-position: center;

    position: relative;

    text-align: center;

    padding: 160px 0 60px

}

section.breadcrumb-out {

    background: url(../images/14.jpg) no-repeat;

    background-size: cover;

    background-position: center;

    position: relative;

    text-align: center;

    padding: 160px 0 60px

}

.breadcrumb-outer:before {

    position: absolute;

    content: '';

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, .5)

}

.breadcrumb-out:before {

    position: absolute;

    content: '';

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, .5)

}

.breadcrumb-oute:before {

    position: absolute;

    content: '';

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, .5)

}

.breadcrumb-::before{

    position: absolute;

    content: '';

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, .5)

    

}

.breadcrumb-o:before{

    position: absolute;

    content: '';

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, .5)

    

}



.breadcrumb-content {

    position: relative;

    z-index: 1

}



.breadcrumb-content h2 {

    color: #fff;

    text-transform: uppercase

}



.breadcrumb {

    background: 0 0;

    margin: 0;

    padding: 0;

    justify-content: center

}



.breadcrumb li,

.breadcrumb li.active {

    margin-bottom: 0;

    color: #fff

}



.breadcrumb li a,

.breadcrumb li.active a {

    color: #eb1e1e

}



.breadcrumb>li+li:before {

    content: '|';

    padding: 0 8px 0 5px

}



@media(max-width:991px) {

    .breadcrumb {

        display: inline-block;

        text-align: center

    }



    .breadcrumb li {

        display: inline-block

    }

}



a.btn,

.btn#submit {

    padding: 12px 30px;

    border: 1px solid #fff;

    border-radius: 20px;

    color: #fff;

    display: inline-block;

    transition: all ease-in-out .3s;

    text-transform: uppercase;

    font-size: 12px

}



a.btn-orange {

    background: #eb1e1e;

    color: #fff !important;

    border-color: #eb1e1e

}



a.btn-orange:hover {

    color: #eb1e1e !important;

    background: #fff

}



a.btn-black {

    background: #343a40;

    border-color: #343a40;

    color: #fff !important

}



a.btn-black:hover {

    color: #343a40 !important;

    background: #fff

}



.btn:focus,

.btn:visited {

    outline: none;

    box-shadow: none

}



@media(max-width:1100px) {

    a.btn {

        padding: 12px 18px

    }

}



#back-to-top {

    position: fixed;

    z-index: 1000;

    bottom: 20px;

    right: 20px;

    display: none

}



#back-to-top a {

    display: block;

    width: 40px;

    height: 40px;

    background: #eb1e1e;

    position: relative;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    border-radius: 50%;
    -webkit-transition: .2s all linear;

    -moz-transition: .2s all linear;

    -o-transition: .2s all linear;

    transition: .2s all linear

}



#back-to-top a:after {

    position: absolute;

    content: '\f35b';

    font-family: "font awesome 5 free";

    font-size: 20px;

    color: #fff;

    top: 50%;

    left: 50%;

    z-index: 1;

    font-weight: 500;

    transform: translate(-50%, -50%)

}



label.error {

    color: #fbfbfb;

    margin: 5px 0 0;

    font-size: 14px

}



.alert {

    padding: 0 0 15px;

    color: #fbfbfb;

    border-radius: 0;

    margin-bottom: 0

}



.alert-success {

    background: #343a40;

    border: none;

    color: #fff;

    padding: 15px

}



.contact-form .alert-success h3 {

    margin-bottom: 5px;

    color: #fff;

    font-size: 21px

}



.alert-success p {

    color: #fff

}